//TP4
//1
SELECT * FROM CommandeBuveur;

//Ca marche

DELETE FROM CommandeBuveur
WHERE numCom = 8;

SELECT * FROM CommandeBuveur;

//Ca marche

UPDATE CommandeBuveur
SET dateCom = '11-DEC-11'
WHERE numCom = 3;

SELECT * FROM CommandeBuveur;

//Ca marche

UPDATE CommandeBuveur
SET nomBuveur = 'MAURICE'
WHERE numCom = 3;

SELECT * FROM CommandeBuveur;

//On peut pas parce que cela concerne un autre tableau

INSERT INTO CommandeBuveur
VALUES (15, '11-SEP-11', 'FRANCOIS');

SELECT * FROM CommandeBuveur;
//On peut pas parce que cela concerne un autre tableau

//2

SELECT * FROM VIN2;

UPDATE VIN2
SET cru = 'BOURGEUIL'
WHERE numvin = 85;

SELECT * FROM VIN2;
//Ca marche
DELETE FROM VIN2
WHERE numvin = 190;

SELECT * FROM VIN2;
SELECT * FROM Vin;
//Ca marche

INSERT INTO VIN2
VALUES (10, 'CHINON', 'LOIRE');

SELECT * FROM VIN2;

//Ca marche pas

//3

